Welcome to Centmin Mod Community
Register Now

Beta Branch update inc/php_upgrade.inc fix php 7.2.0 downgrade mcrypt php extension

Discussion in 'Centmin Mod Github Commits' started by eva2000, Dec 10, 2017.

  1. eva2000

    eva2000 Administrator Staff Member

    36,018
    7,900
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,182
    Local Time:
    10:31 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    update inc/php_upgrade.inc fix php 7.2.0 downgrade mcrypt php extension

    - when downgrading from php 7.2.0 to earlier php versions the mcrypt php extension doesn't need the mcrypt.ini settings file to load mcrypt.so as it's native to php versions lower than php 7.2.0

    Continue reading...

    123.09beta01 branch
     
    • Like Like x 1
..